class CreatePQtes < ActiveRecord::Migration
  def change
    create_table :p_qtes do |t|
      t.integer :qte

      t.timestamps null: false
    end
    
    PQte.create(:qte => 25)
    PQte.create(:qte => 50)
    PQte.create(:qte => 100)
    PQte.create(:qte => 200)
    PQte.create(:qte => 300)
    
  end
end
